@charset "utf-8";

/*reset*/
summary::-webkit-details-marker {
	display: none;
}

/*
#####################################
main
#####################################
*/

.page-main {
	background: url("/_materials/img/dot.png"),
		url("/_materials/img/ttl-bg03.jpg");
	background-size: 4px, 1600px auto;
	background-repeat: repeat, no-repeat;
	background-position: center, center top;
}
.webview .page-main {
	background: none;
	padding-right: 0;
}
@media screen and (max-width: 767px) and (min-width: 1px) {
	.page-main {
		background-size: 2px, 800px auto;
	}
	.landscape .page-main {
		background: none;
	}
}

.loading {
	position: fixed;
	z-index: 120;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #000;
}
.loading-img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
b,strong{font-weight: bold;}
/*
#####################################
ナビゲーション
#####################################
*/
/*----- フィルター -----*/
/*.mobile .sp-disnon {
	display: none;
}
.pc .pc-disnon {
	display: none;
}*/

/*
#####################################
一覧
#####################################
*/

/*----- フィルター -----*/
.news-category-list {
	padding-right: 4%;
	padding-left: 4%;
}
.news-category-nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
select.news-category-nav {
	color: #000;
}
.news-category-nav li {
	width: 100%;
	text-align: center;
	padding: 0 0.5em;
}
.news-category-nav li:not(:last-child) {
	border-right: 1px #fff solid;
}
.nav-is-active a {
	color: #edb600;
}

/*----- 一覧 -----*/
.l-container {
	width: 100%;
	padding-right: 4%;
	padding-left: 4%;
	margin-right: auto;
	margin-left: auto;
}
.l-section {
	padding-top: 0;
	padding-bottom: 0;
}

/*----- ローテーション -----*/
.mobile .news-rotation-list,.pc .news-rotation-list,.pc .mobile{
	display: none;
}
.slick-dots li,
.slick-dots li.slick-active {
	background: none;
	border: none;
}
.prev-arrow,
.next-arrow {
	position: absolute;
	width: 4%;
	top: 20%;
}
.prev-arrow {
	left: -30px;
}
.next-arrow {
	right: -30px;
}

.webview .slick-dots li button:before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url("/_materials/img/news/page-feed-off.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .25;
}
.webview .slick-dots li.slick-active button:before {
	display: block;
	width: 20px;
	height: 20px;
	background-image: url("/_materials/img/news/page-feed-on.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .75;
}

.slick-dotted.slick-slider {
	margin-bottom: 25px;
}
.slick-dots {
	bottom: -18px;
}

/*----- ピン留 -----*/

/*---- お知らせ -----*/
.c-articlelist_item {
	border-bottom: 1px solid #333;
}
.c-articlelist_item-inner {
	padding: 30px 0;
}
.c-articlelist_item a {
	text-decoration: none;
}
.c-articlelist_item a:hover {
	opacity: 0.8;
	animation: btnmotion 0.2s;
}
/*サムネ*/
.c-articlelist_media {
	width: 150px;
	max-width: 20%;
	flex-basis: unset;
	margin-right: 20px;
}
/*お知らせ情報コンテナ*/
.c-articlelist_content {
	margin: 0;
	padding-bottom: 0;
	width: 100%;
	flex-basis: unset;
}
/*お知らせタイトル*/
.news-title {
	font-size: 1.2em;
	margin: 0 0 0.2em;
	padding-left: .5em;
	font-weight: bold;
	border-left: solid .5em #edb600;
}
.webview .news-title {
	font-weight: normal;
}
/*お知らせ情報コンテナ*/
.news-date {
	margin-bottom: 0.5em;
	color: #999999;
}
/*newアイコン*/
.news-icon-new {
	color: #edb600;
	margin-right: 0.5em;
	display: inline-block;
}
/*更新日時*/
.news-time {
	display: inline-block;
	margin-right: 0.2em;
	font-size: 0.9em;
}
/*フィルターカテゴリ*/
.category-label,
a.category-label {
	font-size: 0.8em;
	padding: 2px 6px;
	margin-right: 0.5em;
	border-radius: 3px;
	background-color: #333333;
	color: #999999;
}
/*pickup*/
.news-sub-date {
	text-align: right;
}
.news-icon-pickup {
	display: inline-block;
	color: #edb600;
	margin-bottom: 20px;
	text-align: center;
	vertical-align: bottom;
	width: 30px;
}

/*メディアクエリ*/
@media screen and (max-width: 767px) and (min-width: 1px) {
	.portrait .l-container {
		padding-right: 0;
		padding-left: 0;
	}
}
.c-articlelist {
	margin-bottom: 4px;
}
/* .l-article {
		padding-left: 10px;
		padding-right: 10px;
	}*/
/* .c-articlelist_item,
	.l-article-item {
		border: none;
		border: solid #333 1px;
		padding: 0 4%;
		border-radius: 6px;
		background: linear-gradient(#191919, #000);
	} */
.c-articlelist_item-inner,
.l-article-item-inner {
	padding: 20px 0;
}
.l-article-item-inner {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	padding: 24px 0;
	color: inherit;
}
.c-articlelist_media,
.l-article_media {
	margin-right: 15px;
}
.l-article_media {
	width: 150px;
	max-width: 20%;
	flex-basis: unset;
}
.l-article_content {
	margin: 0;
	padding-bottom: 0;
	width: 100%;
	flex-basis: unset;
}
.news-icon-pickup {
	margin-bottom: 10px;
}

/* webview用
-------------------------------------------------- */
.webview .c-articlelist,
.webview .l-article-item {
	border: none;
	/* border: solid #333 1px; */
	padding: 1% 3%;
	/* border-radius: 6px;
	background: linear-gradient(#191919, #000); */
	background-image: url("../img/news/plate-top.png"),
		url("../img/news/plate-bottom.png"), url("../img/news/plate-middle.png");
	background-size: 100% 8%, 100% 18%, 100% 100%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: top, bottom, top;
}
.webview .c-articlelist {
	margin-bottom: 5px;
}
.webview .news-category-list {
	padding: 0;
}
.webview .slide-nav {
	display: flex;
	/*justify-content: space-between;*/
	align-items: flex-start;
}
.webview .slide-nav-item {
	-webkit-user-select: none;
	overflow-y: hidden;
	padding-right: 4%;
	position: relative;
	-webkit-overflow-scrolling: touch;
	overflow-x: scroll;
	vertical-align: bottom;
	margin-top: 8px;
}
.webview .news-category-nav {
	overflow-x: scroll;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	font-weight: bold;
	width: auto;
}
.webview .btn a{
	padding: 2px 14px;
}
.webview .news-category-nav li {
	border: none;
}
.webview .news-category-nav li {
	width: auto;
	text-align: center;
	display: inline-block;
	/* border: solid #edb600 1px;
	background-color: #000;
	background: linear-gradient(#2b2b2b, #000); */
	background: url("../img/news/btn-black-L.png"),
		url("../img/news/btn-black-R.png"), url("../img/news/btn-black-repeat.png");
	background-size: contain, contain, contain;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: left, right, center;
	font-weight: normal;
}
.webview .news-category-nav li:not(:last-child) {
	border-left: none;
}
/* .webview .nav-is-active { */
.webview .news-category-nav .current-menu-item {
	/* background: #edb600 !important; */
	background: url("../img/news/btn-purple-L.png"),
		url("../img/news/btn-purple-R.png"),
		url("../img/news/btn-purple-repeat.png");
	background-size: contain, contain, contain;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: left, right, center;
	font-weight: normal;
}
/* .webview .nav-is-active a {
	color: #000 !important;
} */
.webview .current-menu-item a {
	color: #fff !important;
}

.pc .current-menu-item a, .mobile .current-menu-item a{
	color: #edb600;
}

.webview .news-btn-item {
	width: 19%;
	display: flex;
	padding-left: 4px;
	padding-right: 4%;
	align-items: center;
	/* margin-top: 6px; */
}
.webview .news-btn-back {
	width: 65px;
	display: inline-block;
	margin-right: 10px;
}
.webview .news-btn-top {
	width: 34px;
	display: inline-block;
}
.webview .news-rotation-list {
	display: block;
}
.webview .webview-disnon {
	display: none;
}

.webview .news-category-list {
	display: block !important;
}
.webview .news-category-select {
	display: none;
}
.webview .news-category-select {
	color: #000;
	width: 100%;
}
.webview .news-category-select > .news-category-nav {
	width: 100%;
}

/* .webview .c-articlelist_media,
.webview .l-article_media {
	margin-right: 15px;
} */
.webview .slick-list .l-article_media img {
	width: 100%;
	height: auto;
}

/*
#####################################
記事
#####################################
*/

/* 本文 */
.kiji {
	padding: 2em 4%;
	width: 100%;
	margin: 0 auto;
	border: 1px #333 solid;
	border-radius: 6px;
	background-image: -moz-linear-gradient(
		90deg,
		rgb(3, 0, 0) 0%,
		rgb(27, 27, 27) 100%
	);
	background-image: -webkit-linear-gradient(
		90deg,
		rgb(3, 0, 0) 0%,
		rgb(27, 27, 27) 100%
	);
	background-image: -ms-linear-gradient(
		90deg,
		rgb(3, 0, 0) 0%,
		rgb(27, 27, 27) 100%
	);
}
.kiji h1 {
	margin: 0.3em 0 0.8em;
	font-size: 1.8em;
	font-weight: bold;
	border-bottom: 1px #edb600 solid;
}

.kiji-date {
	font-size: 0.9em;
	color: #999;
}
.kiji-update {
	color: #edb600;
}
.kiji-img {
	max-width: 650px;
	margin: 2em auto;
}
.kiji-text {
	line-height: 1.7;
}
.kiji-text a {
	color: #edb600;
	text-decoration: underline;
}
.kiji .point {
	color: #edb600;
}

.kiji_sns .share {
	margin-top: 40px;
	margin-bottom: 40px;
}

.kiji_sns .share ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.kiji_sns .share ul:after {
	display: block;
	clear: both;
	content: "";
}

.kiji_sns .share li {
	float: left;
	width: 25%;
	margin: 0;
	margin-top: 15px;
}

.kiji_sns .share li a {
	font-size: 14px;
	display: block;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

.kiji_sns .share li a:hover {
	opacity: 0.8;
}

.kiji_sns .share li a:visited {
	color: #fff;
}

.kiji_sns .tweet a {
	background-color: #55acee;
}

.kiji_sns .facebook a {
	background-color: #315096;
}

.kiji_sns .googleplus a {
	background-color: #dd4b39;
}

.kiji_sns .hatena a {
	background-color: #008fde;
}

@media (max-width: 599px) {
	.kiji_sns .share li {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 3px;
	}
	.kiji_sns .share li i {
		font-size: 1.3em;
		padding-top: 3px;
	}
	.kiji_sns .share li span {
		display: none;
	}
}

/*20190630 hn*/
.webview .mb {
	margin-bottom: 4px;
}
.webview .news-category-nav li {
	margin-right: 4px;
}

.kiji-text > ul li {
	list-style: disc;
}
.kiji-text > ol li {
	list-style: decimal;
}
.kiji-text > ul,
.kiji-text > ol {
	margin-left: 1em;
}
.kiji-text > ul li a,
.kiji-text > ol li a {
	display: inline;
}
.kiji-text h2 {
	font-size: 1.6rem;
	font-weight: bold;
}
.kiji-text h3 {
	font-size: 1.4rem;
	font-weight: bold;
}
.kiji-text > p {
	margin-bottom: 1em;
}
.webview .c-articlelist_media {
	max-width: 10%;
}
.kiji-text table {
	margin: 8px auto;
}

.kiji-text table td,
.kiji-text table th {
	border: solid 1px #fff;
	padding: 4px;
	text-align: center;
}
.kiji-text img {
	width: auto;
	max-width: auto;
}
.webview .news-date,
.webview .news-tittle {
	margin-bottom: 4px;
}

.webview .c-articlelist_item-inner,
.webview .l-article-item-inner {
	padding: 10px 0 10px;
}
.webview .l-article_media {
	max-width: 10%;
}

.webview .c-articlelist_item {
	border: none;
}
.webview .l-article-item {
	min-height: 100px;
	max-height: 100px;
}
.webview .addtoany_content {
	display: none;
}

.webview .webview-disnon {
	display: none;
}
.ios_disnon {
	display: none;
}
.android_disnon {
	display: none;
}

.webview .webview-btn{
	display: block;
}
.pc .webview-btn,.mobile .webview-btn{
	display: none;
}
.webview .else-btn{
	display: none;
}
.pc .else-btn,.mobile .else-btn{
	display: block;
}

.webview .webview-display{
	display: flex;
}
.pc .webview-display,.mobile .webview-display{
	display: none;
}
.webview .else-display{
	display: none;
}
.pc .else-display,.mobile .else-display{
	display: flex;
}

.movieWrap {
	width: 100%;
	max-width: 600px;
	margin: 1em auto;
}

.movieWrap .movie {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	overflow: hidden;
}

.movieWrap .movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
.twitterWrap{
	width: 300px;
	margin: 2em auto;
}
@media (max-width: 780px) {
	.twitterWrap{
		width: auto;
		overflow: hidden;
	}
	.twitterWrap iframe{
		/* 20pxの部分は埋め込んだタイムラインの左右に必要な余白の総計を記載 */
		width: calc(100vw - 20px)!important;
	}
}
.news-img-alignment{
	display: flex;
}
.news-img-alignment div:not(:last-child){
	margin-right: 8px;
}
@media (max-width: 767px) {
	.news-img-alignment{
		display: block;
	}
	.news-img-alignment div{
		margin-bottom: 1em;
	}
	.news-img-alignment div:not(:last-child){
		margin-right: 0;
	}
}
/*20191205hn*/
.twitter-alignment{
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	margin: 1em auto;
}
.twitter-alignment p{
	width: 30%;
	margin: 2% 1%;
}
.twitter-alignment p img{
	width: 100%;
}
/*20200228*/
.sec-ttl-max {
	font-size: 1.4em;
	font-weight: bold;
	position: relative;
	border-bottom: 3px solid #333;
	margin: 1em 0;
}
.sec-ttl-max::before {
	content: '';
	position: absolute;
	border-bottom: 5px solid #edb600;
	width: 25%;
	bottom: -4px;
}
.accent-string {
	color: #edb600;
}
hr.break-line {
	display: block;
	border-top: 2px solid #333;
	margin: 2em 0;
}
.btn a {
	text-decoration: none;
}
a.links-default {
	color: #fff;
	text-decoration: underline;
	display: inline;
}
.prof-box {
	margin-bottom: .5em;
}
.sub-text {
	font-size: .9em;
}
.news-table.common-table tr th {
	border: 1px solid #333;
	padding: 10px;
}
.news-table.common-table tr td {
	border: 1px solid #333;
	padding: 10px;
}
.item-flex {
	display: flex;
	justify-content: center;
}
.item-flex-child {
	margin: 1%;
	width: 100%;
	flex-basis: auto;
	text-align: center;
}
.item-column3 {
	flex-wrap: wrap;
	justify-content: flex-start;
}
.item-column3 .item-flex-child {
	width: 31%;
}
.item-column4 {
	flex-wrap: wrap;
	justify-content: flex-start;
}
.item-column4 .item-flex-child {
	width: 22%;
}

/* 20201005 */
.point-box {
    margin: .5em auto;
    padding: 1em;
    border-radius: 8px;
    background: #313131;
}

/* 20210218 */
.only-en {
	margin-bottom: 2em;
	text-align: right;
}
@media screen and (max-width: 767px) {
	.only-en {
		margin-bottom: 1em;
	}
	.pc-disnon.only-en {
		display: none;
	}
}
.webview .only-en {
	display: block;
	margin-bottom: 4px;
}
.webview .webview-disnon.only-en {
	display: none;
}

/* 20210312 */
#scrollBox {
	border: solid 1px #333;
}

#scrollBox-item {
	padding: 1em;
	overflow-y: scroll;
	height: 50vh;
}

.webview #scrollBox-item {
	height: 70vh;
}

#scrollBox .scrollBox-ttl {
	margin: 0;
	padding: .5em;
	text-align: center;
	font-size: 1.2em;
	background-color: #333;
	border: solid 1px #000;
}

/* 20210331 */
ul.cards-list {
	width: 92%;
	margin: 0 auto;
}


/*
#####################################
hashtimelime
#####################################
*/
#twitterDefault a {
	text-decoration: none;
	color: #00acee;
}
.Hasyu:hover {
	text-decoration: underline;
}
/*==================[Default]==================*/
#twitterDefault,
#twitterDefault .TweetBox,
#twitterDefault .TweetText,
#twitterDefault .TweetContainer,
#twitterDefault .TweetLinkStyle,
#twitterDefault .Account,
#twitterDefault .UserName,
#twitterDefault .Address,
#twitterDefault .TimeStamp,
#twitterDefault .TweetTextBox,
#twitterDefault .MediaBox,
#twitterDefault .MediaImg1,
#twitterDefault .MediaImg2,
#twitterDefault .MediaImg3,
#twitterDefault .MediaImg4,
#twitterDefault .MediaBoxImgHalf,
#twitterDefault .MediaBoxImgTrio,
#twitterDefault .MediaBoxImgQuarter,
#twitterDefault .Media{box-sizing: border-box;}
#twitterDefault .AccountHeader,#twitterDefault .MediaBox{cursor: pointer;}
#twitterDefault{
	overflow-y: scroll;
	width:40%;
	max-width: 587.98px;
	min-width: 450px;
	height: 500px;
	margin: 0 auto;
	border:2px solid #000000;
}
#twitterDefault .TweetBox{
	width: 100%;
	background-color: #FFFFFF;
	border-bottom: 1px solid #e6ecf0;
	padding: 3%;
}
#twitterDefault .TweetContainer{
	width:100%;
	margin-left: auto;
	margin-right: 0px;
}
#twitterDefault .TweetLinkStyle{
	color: #758593;
	text-decoration: none;
}

/*==================[AccountHeader]==================*/
#twitterDefault .Account{
	color: #000000;
}
#twitterDefault .Avatar,
#twitterDefault .Address,
#twitterDefault .Address .UserName,
#twitterDefault .TimeStamp{
	vertical-align: top;
}
#twitterDefault .UserName{
	font-weight: bold;
}
#twitterDefault .Account:hover .UserName,
#twitterDefault .TimeStamp:hover{
	/*color: #0084b4;*/
	text-decoration: underline;
}
#twitterDefault .Avatar{
	width: 11%;
	height: auto;
	border-radius: 50%;
	margin:0% 2% 0% -1%;
	float:left;
}


/*==================[TweetTextBox]==================*/
#twitterDefault .TweetTextBox{
	width: 88%;
	margin-left: auto;
	margin-right: 0px;
	padding: 2% 0%;
}
#twitterDefault .TweetText{
line-height: 1.4em;
color:#000;
}


/*==================[MediaBox]==================*/
#twitterDefault .MediaBox{
	width: 94%;
	border-radius: 5px;
	overflow: hidden;
	margin-left: auto;
	margin-right: 0px;
}
#twitterDefault .MediaBox img{
	width:100%;
	border-radius: 5px;
	height: auto;
	margin: auto;
}


/*===========================================[画像2枚]===========================================*/
/*==================[MediaBoxImgHalf]==================*/
#twitterDefault .MediaBox .MediaBoxImgHalf img{
	width:100%;
	height: auto;
	margin: auto;
	border-radius: unset;
}

#twitterDefault .MediaBox .MediaBoxImgHalf{
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: 0px;
	height: 400px;
	background-color: #eaeaea;
}
#twitterDefault .MediaBox .MediaBoxImgHalf .MediaImg1{
	width:50%;
	float: left;
	border-right: 3px solid #FFFFFF;
}
#twitterDefault .MediaBox .MediaBoxImgHalf .MediaImg2{
	width: 50%;
	float: right;
}
/*===========================================[画像2枚]===========================================*/


/*===========================================[画像3枚]===========================================*/
/*==================[MediaBoxImgTrio]==================*/
#twitterDefault .MediaBox .MediaBoxImgTrio img{
	width: 100%;
	height:auto;
	margin: auto;
	border-radius: unset;
}
#twitterDefault .MediaBox .MediaBoxImgTrio{
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: 0px;
	height: 400px;
	background-color: #eaeaea;
}
#twitterDefault .MediaBox .MediaBoxImgTrio .MediaImg1{
	width:50%;
	float: left;
}
#twitterDefault .MediaBox .MediaBoxImgTrio .MediaImg2{
	width: 50%;
	height: 50%;
	float: right;
	border-left: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	overflow: hidden;
}
#twitterDefault .MediaBox .MediaBoxImgTrio .MediaImg3{
	width: 50%;
	height: 50%;
	float: right;
	border-left: 3px solid #FFFFFF;
	overflow: hidden;
}
/*===========================================[画像3枚]===========================================*/

/*===========================================[画像4枚]===========================================*/
/*==================[MediaBoxImgTrio]==================*/
#twitterDefault .MediaBox .MediaBoxImgQuarter img{
	width: 100%;
	height:auto;
	margin: auto;
	border-radius: unset;
}
#twitterDefault .MediaBox .MediaBoxImgQuarter{
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: 0px;
	height: 400px;
	background-color: #eaeaea;
}
#twitterDefault .MediaBox .MediaBoxImgQuarter .MediaImg1{
	width:50%;
	height: 50%;
	float: left;
	border-right: 3px solid #FFFFFF;
}
#twitterDefault .MediaBox .MediaBoxImgQuarter .MediaImg2{
	width: 50%;
	height: 50%;
	float: right;
	overflow: hidden;
}
#twitterDefault .MediaBox .MediaBoxImgQuarter .MediaImg3{
	width: 50%;
	height: 50%;
	float: left;
	overflow: hidden;
	border-right: 3px solid #FFFFFF;
	border-top: 3px solid #FFFFFF;
}
#twitterDefault .MediaBox .MediaBoxImgQuarter .MediaImg4{
	width: 50%;
	height: 50%;
	float: right;
	border-top: 3px solid #FFFFFF;
	overflow: hidden;
}
/*===========================================[画像4枚]===========================================*/



@media screen and (max-width: 667px) {

	/*==================[Default]==================*/
	#twitterDefault{
		width:100%;
		max-width: unset;
		min-width: unset;
		height: 300px;
	}
	#twitterDefault .TweetBox{
		padding: 4% 3% 4% 1%;
	}

	#twitterDefault .MediaBox .MediaBoxImgHalf,
	#twitterDefault .MediaBox .MediaBoxImgTrio,
	#twitterDefault .MediaBox .MediaBoxImgQuarter {
		height: 250px;
	}

	/*==================[AccountHeader]==================*/
	#twitterDefault .Avatar,
	#twitterDefault .UserName,
	#twitterDefault .Address,
	#twitterDefault .TimeStamp{
		font-size:4vw;
	}
	#twitterDefault .Avatar{
		width: 14%;
		height: auto;
		border-radius: 50%;
		margin: 0% 2% 0% 0%;
	}


	/*==================[TweetTextBox]==================*/
	#twitterDefault .TweetTextBox{
		font-size:3.5vw;
		width:84%;
		margin-left: auto;
		margin-right: 0px;
	}
	#twitterDefault .TweetText{
		line-height: 1.4em;
		color:#000;
	}

	/*==================[MediaBox]==================*/
	#twitterDefault .MediaBox{
		width:92%;
		margin-left: auto;
		margin-right: 0px;
	}
}
/*
#####################################
GOE css[end]
#####################################
*/
